Subject: Re: [Ace] Call for adoption draft-palombini-ace-coap-pubsub-profile

From: Francesca Palombini <[email-masked]>
Date: Sat, 4 Jan 2020 14:33:38 +0000

Hi,

Thanks, done just now. Please note that:

  *   I picked the name “draft-ietf-ace-pubsub-profile” and dropping “coap”, following the discussion and in view of the updates planned, where MQTT will be considered as well. Name can of course be reconsidered if anybody has a better idea.
  *   The draft itself has not been updated with the planned changes. I will get back to it as soon as I am back from vacation.

Happy new year!
Francesca

--

A new version of I-D, draft-ietf-ace-pubsub-profile-00.txt
has been successfully submitted by Francesca Palombini and posted to the
IETF repository.

Name:                   draft-ietf-ace-pubsub-profile
Revision:              00
Title:                      Pub-Sub Profile for Authentication and Authorization for Constrained Environments (ACE)
Document date:                2020-01-04
Group:                  ace
Pages:                   19
URL:            https://www.ietf.org/internet-drafts/draft-ietf-ace-pubsub-profile-00.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-ace-pubsub-profile/
Htmlized:       https://tools.ietf.org/html/draft-ietf-ace-pubsub-profile-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-ace-pubsub-profile

Abstract:
   This specification defines an application profile for authentication
   and authorization for publishers and subscribers in a pub-sub setting
   scenario in a constrained environment, using the ACE framework.  This
   profile relies on transport layer or application layer security to
   authorize the publisher to the broker.  Moreover, it relies on
   application layer security for publisher-broker and subscriber-broker
   communication.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

From: Daniel Migault <daniel.migault=[email-masked]>
Date: Monday, 23 December 2019 at 03:29
To: Francesca Palombini <[email-masked]>
Cc: Daniel Migault <[email-masked]>, Ace Wg <[email-masked]>
Subject: Re: [Ace] Call for adoption draft-palombini-ace-coap-pubsub-profile

Hi,

You are correct, the call has expired. Please upload the document as a WG document!

Yours,
Daniel

On Sat, Dec 21, 2019 at 10:28 AM Francesca Palombini <francesca.palombini=[email-masked]<mailto:40ericsson.com@dmarc..ietf.org>> wrote:
Hi,

This adoption call has ended a while ago, I am waiting for a conclusion before submitting the next version of the document, also in view of next interim.

Hope you have a happy new year celebration,
Francesca

From: Ace <[email-masked]<mailto:[email-masked]>> on behalf of Daniel Migault <daniel.migault=[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 19 November 2019 at 09:45
To: Ace Wg <[email-masked]<mailto:[email-masked]>>
Subject: [Ace] Call for adoption draft-palombini-ace-coap-pubsub-profile

Dear working group,

As mentioned during the ACE meeting, this mail starts a call for adoption for draft-palombini-ace-coap-pubsub-profile. Please provide your feed backs by December 4.

https://datatracker.ietf.org/doc/draft-palombini-ace-coap-pubsub-profile/

Yours,
Daniel

_______________________________________________
Ace mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/ace